/* LIST PRODUCTS */
#wrap.woocommerce{
	//background: rgb(255,255,255);
	//background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(222,226,230,1) 100%);
	background: rgba(222,226,230,1);
}

.woocommerce .cart_totals h2{font-size: 1.6em;}

#commerce{}
	#commerce .page-title{
		
		display: inline-block;
		margin: 0 0 10px;
		padding: 0 0 10px;
		position: relative;
		width: 100%;
	}
		#commerce .woocommerce-result-count{
			float: left;
			margin: 0 20% 15px 0;
			padding-top: 10px;
			width: 50%;
		}
		#commerce .woocommerce-ordering{
			float: left;
			width: 30%;
		}
	
	
.woocommerce ul.products{
	//border-top: 1px solid #fff;
	float: left;
	padding-top: 20px;
	width: 100%;
}
.woocommerce ul.products.home-products{border: 0; margin: 0; padding: 0;}
	.woocommerce ul.products li.product{
		background-color: #fff;
		border-radius: 30px;
		box-shadow: 0 0 15px rgba(134, 142, 150, .4);
		display: inline-block;
		list-style: none;
		margin: 0 15px 80px 0;
		padding: 10px;
		position: relative;
		text-align: center;
		transition: .1s ease-in-out all;
		vertical-align: top;
		width: calc(25% - 18px);
	}
		.woocommerce ul.products li.product img{
			-webkit-border-radius: 20px;
			-webkit-border-top-right-radius: 80px;
			-moz-border-radius: 20px;
			-moz-border-radius-topright: 80px;
			border-radius: 20px;
			border-top-right-radius: 80px;
			margin-bottom: 20px;
		}
		
	.woocommerce ul.products li.product:hover{
		transform: scale(1.1);
	}
	.woocommerce ul.products.search li.product{
		display: inline-block;
		float: none;
		vertical-align: top;
		width: calc(20% - 18px);
	}
	
	.woocommerce ul.products.home-products li.product{
		padding-bottom: 20px;
		width: calc(20% - 18px);
	}
	/*.woocommerce ul.products.home-products li.product:last-child{margin: 0 0 40px; width: calc(25% - 15px);}*/
		.woocommerce ul.products li.product .onsale{
			background-color: #82c91e;
			color: #fff;
			font-family: pt-sans-pro, sans-serif;
			font-size: 1.0em;
			font-style: italic;
			font-weight: 700;
			height: 60px;
			padding-top: 22px;
			position: absolute;
			right: 0;
			text-align: center;
			top: -15px;
			width: 60px;
			z-index: 99999;
		}
		
			.woocommerce ul.products li.product .onsale:before,
			.woocommerce ul.products li.product .onsale:after {
			  background: #82c91e;
			  content: "";
			  position: absolute;
			  top: 0;
			  left: 0;
			  height: 60px;
			  width: 60px;
			  z-index: -9;
			}
			.woocommerce ul.products li.product .onsale:before {
			  transform: rotate(30deg);
			}
			.woocommerce ul.products li.product .onsale:after {
			  transform: rotate(60deg);
			}
			
			.woocommerce ul.products li.product .cyber-ribbon{
				border-radius: 0px;
				position: absolute;
				top: 20px;
				left: 20px;
				width: 100px;
			}
			.woocommerce ul.products li.product .cyber-ribbon{width: 120px;}
				.woocommerce ul.products li.product .cyber-ribbon img{border-radius: 5px;}
		
		.woocommerce ul.products li.product a img{
			margin-bottom: 20px;
		}
		.woocommerce ul.products li.product a h2, .woocommerce ul.products li.product a h3{
			float: left;
			color: #17467c;
			font-family: pt-sans-pro, sans-serif;
			font-size: 1.4em;
			font-weight: 700;
			line-height: 1.1em;
			margin: 0 10px 10px;
			overflow: hidden;
			text-align: center;
			width: calc(100% - 20px);
		}
		.woocommerce ul.products li.product a:hover h2, .woocommerce ul.products li.product a:hover h3{color: #d11242;}
		.woocommerce ul.products li.product:hover h2, .woocommerce ul.products li.product:hover h3{color: #17467c;}
		.woocommerce ul.products li.product a .price{
			color: #17467c;
			float: left;
			font-family: pt-sans-pro, sans-serif;
			font-size: 1.8em;
			font-style: italic;
			font-weight: 900;
			letter-spacing: 0px;
			line-height: .8em;
			margin: 10px;
			text-align: center;
			width: calc(100% - 20px);
		}
			.woocommerce ul.products li.product a .price del{
				color: #d11242;
				float: left;
				font-size: .6em;
				font-weight: 400;
				margin: 0 0 5px;
				text-align: center;
				width: 100%;
			}
			.woocommerce ul.products li.product a .price bdi,
			.woocommerce ul.products li.product a .price ins{
				font-size: 1.1em;
				text-decoration: none;
			}
			.woocommerce ul.products li.product a .price bdi{letter-spacing: -2px;}
			.woocommerce ul.products li.product a .price del bdi{letter-spacing: 0px;}
			
			
			.woocommerce ul.products li.product a.add_to_cart_button.product_type_simple,
			.woocommerce ul.products li.product .add_to_cart_button.product_type_simple{
				background-color: #17467c;
				border-radius: 90px;
				color: #fff;
				display: inline-block;
				text-align: center;
				margin: 10px;
				padding: 14px 20px;
			}
			.woocommerce ul.products li.product a.add_to_cart_button.product_type_simple:hover,
			.woocommerce ul.products li.product .add_to_cart_button.product_type_simple:hover{background-color: #82c91e;}
		
		.inicio-clases{
			display: inline-block;
			font-size: 1.2em;
			font-weight: 400;
			margin: 6px 0;
			padding: 4px 0;
		}
		
		.valor-left{
			float: left;
			text-align: center;
			width: 50%;
		}
		.valor-right{
			float: left;
			text-align: center;
			width: 50%;
		}
			#wrap .content .summary.entry-summary .pago-cuotas{
				background-color: #82c91e;
				color: #fff;
				float: left;
				line-height: 1.4em;
				font-size: 1.3em;
				font-weight: 400;
				margin: 4px 0;
				padding: 4px 8px;
			}
			#wrap .content .summary.entry-summary .pago-cuotas{
				background-color: #82c91e;
				border-radius: 6px;
				color: fff;
				display: inline-block;
				float: none;
				width: auto;
			}
				#wrap .content .summary.entry-summary .pago-cuotas .n-cuotas{
					display: inline-block;
				}
				#wrap .content .summary.entry-summary .pago-cuotas .valor-cuotas{
					font-size: 1em;
					display: inline-block;
					font-weight: bold;
				}
				
			#wrap .content .summary.entry-summary .cuota-msg{
				font-size: .9em;
				font-style: italic;
				float: left;
				width: 100%;
			}
		
		#wrap.woocommerce form.variations_form.cart{
			
			float: left !important;
			text-align: center !important;
			width: 100% !important;
		}
			#wrap.woocommerce form.variations_form.cart h4{
				font-size: 1.1em;
				font-weight: 700;
			}
			table.variations{
				margin: 0 0 15px !important;
			}
				table.variations tr{
					background: transparent !important;
				}
				table.variations td{
					background: transparent !important;
					border: 0px !important;
					border-bottom: 1px solid #fff !important;
					border-top: 1px solid #fff !important;
				}
					table.variations h4{margin-top: 0px;}
					table.variations select{
						padding: 8px !important;
					}
		
		.woocommerce .summary.entry-summary .qib-button-wrapper{display: none !important;}
		
		.dcto-loop{
			background-color: #d11242;
			color: #fff;
			display: inline-block;
			font-size: 0.9em;
			font-weight: 400;
			margin: 5px 20px;
			//float: left;
			padding: 5px 4px;
			text-align: center;
			width: 60px;
		}
		.woocommerce ul.products li.product .dcto-loop{
			background-color: #d11242;
			color: #fff;
			display: inline-block;
			font-size: 1.0em;
			font-weight: 400;
			margin: 6px auto;
			float: none;
			padding: 4px 8px 4px;
			text-align: center;
			width: auto;
			
		}
		
		.woocommerce ul.products li.product .detalle{
			float: left;
			margin: 4px 0;
			width: 100%;
		}
		
		.pago-cuotas{
			background-color: #82c91e;
			color: #fff;
			float: left;
			line-height: 1.4em;
			font-size: 1.3em;
			font-weight: 400;
			margin: 4px 0;
			padding: 4px 8px;
		}
		.woocommerce ul.products li.product .pago-cuotas{
			background-color: #82c91e;
			border-radius: 6px;
			color: #f1f3f5;
			display: inline-block;
			float: none;
			width: auto;
		}
			.woocommerce ul.products li.product .pago-cuotas .n-cuotas{
				display: inline-block;
			}
			.woocommerce ul.products li.product .pago-cuotas .valor-cuotas{
				font-size: 1.6em;
				display: inline-block;
				font-weight: bold;
			}
			
		.woocommerce ul.products li.product .cuota-msg{
			font-style: italic;
			float: left;
			width: 100%;
		}
		
		.inicio-loop{
			color: #495057;
			display: inline-block;
			font-size: 1em;
			font-weight: 400;
			margin: 4px 0;
			padding: 4px 8px;
			width: 100%;
		}
		
		.woocommerce ul.products li.product a.added_to_cart.wc-forward{
			float: left;
			color: #17467c;
			margin: 10px 0;
			width: 100%;
		}
		.woocommerce ul.products li.product a.added_to_cart.wc-forward:hover{color: #82c91e;}
	
	

/* SINGLE PRODUCT */
#wrap.woocommerce.woo-singular{background-color: #fff; padding: 40px 0;}

	#commerce .woo-variation-product-gallery{max-width: 40% !important; width: 40% !important;}
		.woo-variation-gallery-wrapper .wvg-gallery-thumbnail-image.current-thumbnail{
			border-bottom: 3px solid #17467c;
		}

	.woocommerce-product-gallery{
		float: left;
		position: relative;
		width: 40%;
	}
		.woocommerce-product-gallery__trigger{background-color: rgba(255, 255, 255, .6); border-radius: 50%; padding: 10px; position: absolute; top: 20px; right: 20px; z-index: 10;}
		.woocommerce-product-gallery figure{
			background-color: #fff;
			border-radius: 10px;
			padding: 10px;
		}
			.woocommerce-product-gallery figure img{border-radius: 5px; overflow: hidden; height: auto; width: 100%;}
			
	.summary.entry-summary{
		float: left;
		margin-left: 40px;
		width: calc(60% - 40px);
	}
		.woocommerce.woo-singular h3.product-category{
			color: #003e7e;
			display: inline-block;
			font-size: 1.6em;
			font-weight: 400;
			margin: 0;
			padding: 0;
			width: auto;
		}
		.woocommerce.woo-singular .onsale{
			background-color: #82c91e;
			color: #fff;
			font-family: pt-sans-pro, sans-serif;
			font-size: 1.2em;
			font-style: italic;
			font-weight: 700;
			height: 60px;
			padding-top: 20px;
			position: absolute;
			right: 0;
			text-align: center;
			top: -15px;
			width: 60px;
			z-index: 99999;
		}
		
			.woocommerce.woo-singular .onsale:before,
			.woocommerce.woo-singular .onsale:after {
			  background: #82c91e;
			  content: "";
			  position: absolute;
			  top: 0;
			  left: 0;
			  height: 60px;
			  width: 60px;
			  z-index: -9;
			}
			.woocommerce.woo-singular .onsale:before {
			  transform: rotate(30deg);
			}
			.woocommerce.woo-singular .onsale:after {
			  transform: rotate(60deg);
			}
		
		
		
	
		.woocommerce.woo-singular h1.product_title{
			color: #003e7e;
			font-size: 3.2em;
			font-weight: 900;
			line-height: 1em;
			margin: .2em 0 .5em;
			position: relative;
		}
			.woocommerce.woo-singular h1.product_title::after{
				background-color: #d11242;
				border-radius: 4px;
				bottom: -10px;
				content: '';
				height: 4px;
				left: 0;
				position: absolute;
				width: 110px;
			}
		.woocommerce.woo-singular .cyber-ribbon{
			background-color: transparent;
			border-radius: 0px;
			position: absolute;
			padding: 0;
			top: 20px;
			left: 20px;
			width: 140px;
			z-index: 10;
		}
		.woocommerce.woo-singular .cyber-ribbon.black{width: 180px;}
		.woocommerce.woo-singular .caracteristicas-producto{
			//background-color: #e9ecef;
			border-radius: 10px;
			clear: left;
			float: left;
			font-size: 1.1em;
			margin: 10px 0 20px;
			padding: 10px;
			width: 50%;
		}
			.woocommerce.woo-singular .caracteristicas-producto .nivel-prod{
				//background: #fff;
				border-radius: 4px;
				clear: left;
				float: left;
				margin-right: 10px;
				margin: 0 10px 6px 0;
				padding: 4px 6px;
			}
			.woocommerce.woo-singular .caracteristicas-producto .modalidad-prod{
				//background: #fff;
				border-radius: 4px;
				clear: left;
				float: left;
				margin: 0 10px 6px 0;
				padding: 4px 6px;
			}
			.woocommerce.woo-singular .caracteristicas-producto .inicio-clases{
				//background: #fff;
				border-radius: 4px;
				clear: left;
				float: left;
				margin: 0;
				padding: 4px 6px;
				font-size: 1em;
				display: inline-block;
				//width: 100%;
			}
				//.woocommerce.woo-singular .caracteristicas-producto i{color: #339af0;}
		
		#wrap .content .summary.entry-summary form.cart{
			float: left;
			margin: 10px 0;
			width: 100%;
		}
		
		#wrap .content .summary.entry-summary p.price{
			color: #003e7e;
			float: left;
			font-family: pt-sans-pro, sans-serif;
			font-size: 2.0em;
			font-weight: 600;
			letter-spacing: 0px;
			line-height: .8em;
			margin: 10px 0;
			text-align: center;
			text-decoration: none;
			width: 100%;
		}
			.summary.entry-summary p.price bdi{
				float: left;
				font-size: 1.2em;
				font-weight: 800;
				line-height: .7em;
				//text-decoration: line-through;
				letter-spacing: -2px;
				width: 100%;
			}
			.summary.entry-summary p.price del bdi{
				color: #d11242;
				float: left;
				
				
				font-weight: 400;
				letter-spacing: 0px;
				text-decoration: line-through;
				width: 100%;
			}
			.summary.entry-summary p.price del{
				color: #d11242;
				display: inline-block;
				font-style: italic;
				font-size: .6em;
				margin-bottom: 5px;
				
			}
				.summary.entry-summary p.price del span{display: inline-block;}
				
				.summary.entry-summary p.price del bdi{}
				
			.summary.entry-summary p.price ins{
				float: left;
				font-size: 1.2em;
				font-style: normal;
				font-weight: 700;
				letter-spacing: -2px;
				line-height: 1em;
				clear: left;
				width: 100%;
			}
				.summary.entry-summary p.price ins bdi{
					font-size: 1em;
					font-weight: 900;
					letter-spacing: -2px;
					text-decoration: none !important;
				}
		
		/* VARIACIONES */
		.woocommerce.woo-singular table.variations{margin-bottom: 10px;}
			.woocommerce.woo-singular table.variations td.label{padding: 10px 0;text-align: left;}
				.woocommerce.woo-singular table.variations td.label label{
					font-family: pt-sans-pro, sans-serif;
					font-weight: 600;
					font-size: 1.4em;
					padding-top: 5px;
					width: 40px;
				}
			.woocommerce.woo-singular table.variations td.value.woo-variation-items-wrapper{float: left; width: 100%;}
				.woocommerce.woo-singular table.variations td.value.woo-variation-items-wrapper ul.variable-items-wrapper.button-variable-wrapper{float: left; width: 100%;}
					.woocommerce.woo-singular table.variations td.value.woo-variation-items-wrapper ul.variable-items-wrapper.button-variable-wrapper li{
						background-color: #f1ecce;
						border: 1px solid #f5e68d;
						border-radius: 4px;
						float: left;
						list-style: none;
						margin:0 5px 5px 0;
						padding: 3px 0;
						text-align: center;
					}
					.woocommerce.woo-singular table.variations td.value.woo-variation-items-wrapper ul.variable-items-wrapper.button-variable-wrapper li:hover{
						background-color: #ebdd8c;
						border: 1px solid #decd6b;
					}
					.woocommerce.woo-singular table.variations td.value.woo-variation-items-wrapper ul.variable-items-wrapper.button-variable-wrapper li.selected{
						background-color: #17467c;
						color: #fff;
					}
				.reset_variations{
					background-color: #e6cf47;
					border-radius: 4px;
					color: #fff;
					display: none;
					font-family: pt-sans-pro, sans-serif;
					font-size: 1.0em;
					font-weight: 600;
					float: left;
					margin: 10px 0 0;
					padding: 5px 10px;
					text-align: center;
					width: 100%;
				}
				.reset_variations:hover{background-color: #e03131; color: #fff;}
					.woocommerce.woo-singular div.product form.cart .variations .reset_variations::before{
						display: inline-block;
						font-family:'dashicons';
						font-weight: normal;
						font-style: normal;
						letter-spacing: normal;
						text-rendering: auto;
						content: "\f153";
						margin-right: 5px;
						color: #fff;
						vertical-align: top;
					}
				
			.woocommerce.woo-singular .woocommerce-product-details__short-description{}
				.woocommerce.woo-singular .woocommerce-product-details__short-description p{float: left; margin: 0 0 10px; width: 100%;}
			.woocommerce.woo-singular .woocommerce-product-details__long-description{
				float: left;
				margin: 20px 0;
				width: 100%;
			}
				.woocommerce.woo-singular .woocommerce-product-details__long-description h4{
					font-weight: 700;
				}
				.woocommerce.woo-singular .woocommerce-product-details__long-description p{
					display: inline-block;
					width: 100%;
				}
				
				.woocommerce.woo-singular .woocommerce-product-details__long-description ul{
					background-color: #e9ecef;
					border-radius: 8px;
					margin: 40px 0;
					padding: 20px;
					
					columns: 2;
					-webkit-columns: 2;
					-moz-columns: 2;
				}
				.woocommerce.woo-singular .woocommerce-product-details__long-description ul li{
					font-size: 1.1em;
					list-style: none;
					margin: 0 0 18px;
					text-align: left;
				}
					.woocommerce.woo-singular .woocommerce-product-details__long-description ul li i{margin-right: 5px;}
		
		.woocommerce.woo-singular .woocommerce-product-dudes{
			background-color: #25D366;
			border-radius: 10px;
			color: #fff;
			float: left;
			margin: 0 0 20px;
			font-size: 1.2em;
			padding: 15px 20px;
			text-align: center;
			transition: .1s ease-in-out all;
		}
		.woocommerce.woo-singular .woocommerce-product-dudes:hover{background-color: #075E54;}		
		
			.payment{
				border-top: 1px solid #fff;
				float: left;
				margin: 20px 0;
				padding-top: 30px;
				width: 100%;
			}
				.msg-pay{
					background-color: #fff;
					border-radius: 10px;
					margin-right: 10px;
					padding: 10px 15px;
					float: left;
					max-width: 210px;
				}
					.msg-pay i{
						float: left;
						font-size: 2.4em;
						margin: 0 15px 0 0;
					}
					.msg-pay p{
						float: left;
						font-size: .98em;
						margin: 0;
						line-height: 1.2em;
					}
					
				.method-pay{
					border-radius: 10px;
					float: left;
					margin: 13px 0;
					width: calc(100% - 220px);
				}
					.method-pay .webpay{
						float: left;
						margin-right: 10px;
						width: 110px;
					}
					.method-pay .tarjetas{
						float: left;
						width: 250px;
					}
				
				
				.woocommerce .qib-button-wrapper{
					float: left;
					margin-right: 15px;
				}
					.woocommerce .qib-button-wrapper .minus.qib-button,
					.woocommerce .qib-button-wrapper .plus.qib-button{
						background-color: #f1f3f5;
						transition: .1s ease-in-out all;
					}
					.woocommerce .qib-button-wrapper .minus.qib-button:hover,
					.woocommerce .qib-button-wrapper .plus.qib-button:hover{
						background-color: #ced4da;
					}
					
					
					
					.woocommerce .qib-button-wrapper .quantity{}
						.woocommerce .qib-button-wrapper .quantity .input-text.qty.text{
							width: 50px;
						}
					
				.woocommerce.woo-singular .qib-button-wrapper .screen-reader-text{}
				
				/* BOTON COMPRAR */
				.woocommerce.woo-singular .single_add_to_cart_button{
					background-color: #17467c;
					border: none;
					border-radius: 90px;
					color: #fff;
					//float: left;
					font-family: pt-sans-pro, sans-serif;
					font-weight: 600;
					font-size: 1.2em;
					margin: 0 !important;
					padding: 15px 40px;
					transition: .1s ease-in-out all;
					//width: 100%;
				}
				.woocommerce.woo-singular .single_add_to_cart_button:hover{
					background-color: #82c91e;
				}
				.woocommerce.woo-singular .added_to_cart.wc-forward{
					border: 0 !important;
					color: #000;
					font-family: pt-sans-pro, sans-serif;
					font-size: 1em;
					font-weight: 600;
					float: left;
					margin: 20px 0;
					padding: 5px 0;
					text-align: center;
					text-decoration: underline !important;
					width: 100%;
					display: none;
				}
					.woocommerce.woo-singular .added_to_cart.wc-forward:hover{color: #23527c;}
					
				.product_meta{
					float: left;
					margin: 20px 0;
					width: 100%;
				}
					.sku_wrapper{
						display: none;
						float: left;
						font-size: 1.1em;
						font-weight: 500;
						width: 100%;
					}
						.sku_wrapper span{font-weight: normal;}
					.posted_in{
						width: 100%;
						float: left;
					}
					.posted_in{
						width: 100%;
						float: left;
					}
				
		.related.products h2{font-size: 1.8em;font-weight: 700;margin: .4em 0 1em;text-align: center;}
				
				
	/* RESUMEN PEDIDO */
	.woocommerce .checkout{
		float: left;
		width: 100%;
	}
		.woocommerce .checkout #customer_details{
			float: left;
			width: calc(66.6666% - 30px);
		}
		.woocommerce .checkout  h3#order_review_heading,
		.woocommerce .checkout  .woocommerce-checkout-review-order{
			float: left;
			width: 30%;
		}

/* FINALIZAR COMPRA */
form.woocommerce-cart-form{
	border-right: 1px solid rgba(0, 0, 0, .1);
	float: left;
	margin-right: 25px;
	padding-right: 24px;
	width: calc(70% - 50px) !important;
}
	form.woocommerce-cart-form table{
		float: left;
		width: 100%;
	}
	
	#wrap form.woocommerce-cart-form table thead th{
		background: #003e7e;
		color: #fff;
	}
	
	#wrap .cart-collaterals{float: left; width: 30%;}
		#wrap .cart-collaterals table th{
			background-color: transparent;
			color: #404040;
		}
		
		
		
	.woocommerce-cart-form tr.cart_item{}
		.woocommerce-cart-form tr.cart_item .product-remove{}
			.woocommerce-cart-form tr.cart_item .product-remove .remove{
				background-color: #f03e3e;
				border-radius: 100%;
				color: #fff;
				float: left;
				font-size: 1.6em;
				margin: 20px 10px 0 0;
				padding: 1px 0 2px;
				text-align: center;
				width: 25px;
			}
			.woocommerce-cart-form tr.cart_item .product-remove .remove:hover{background-color: #c92a2a; color: #fff;}
		.woocommerce-cart-form tr.cart_item .product-thumbnail{}
			.woocommerce-cart-form tr .product-thumbnail img{max-width: 80px !important;}
		.woocommerce-cart-form tr.cart_item .product-name{}
			.woocommerce-cart-form tr.cart_item .product-name a{color: #000; font-size: 1.2em;}
		/*.woocommerce-cart-form .product-price{display: none !important;}*/
		.woocommerce-cart-form tr .product-quantity .screen-reader-text{display: none !important;}
		/*.woocommerce-cart-form .product-subtotal{display: none !important;}*/
	.woocommerce-cart-form tr:last-child{background-color: transparent !important;}
	.woocommerce-cart-form table.shop_table td.actions .button{
		background-color: #495057;
		border: 0;
		border-radius: 90px;
		box-sizing: border-box;
		color: #fff;
		cursor: pointer;
		display: inline-block;
		font-family: pt-sans-pro, sans-serif;
		font-weight: 600;
		font-size: 1.2em;
		padding: 10px 14px;
	}
	
	.woocommerce-cart-form table.shop_table td.actions .checkout-button{
		background-color: #ee3331;
		border: 0;
		border-radius: 90px;
		box-sizing: border-box;
		color: #fff;
		cursor: pointer;
		display: inline-block;
		font-family: pt-sans-pro, sans-serif;
		font-weight: 600;
		font-size: 1.2em;
		padding: 10px 14px;
	}
	form.woocommerce-cart-form table thead{
		
	}
	form.woocommerce-cart-form table tbody{}
		form.woocommerce-cart-form table tbody tr{}
			form.woocommerce-cart-form table tr th{
				border-bottom: 1px solid #ced4da;
				color: #17467c;
				font-family: pt-sans-pro, sans-serif;
				font-size: 1.6em;
				padding: 10px 0;
				margin: 0 0 10px;
			}
			
				form.woocommerce-cart-form table tr .qib-container{
					float: left;
					width: 120px;
				}
				form.woocommerce-cart-form table tr .qib-container:not(#qib_id){justify-content: left !important;}
				
					form.woocommerce-cart-form table tr .qib-container .minus.qib-button,
					form.woocommerce-cart-form table tr .qib-container .plus.qib-button{
						background-color: #adb5bd !important;
						border-radius: 50% !important;
						color: #fff !important;
						float: left !important;
						font-weight: 600 !important;
						height: 30px !important;
						text-align: center;
						width: 30px !important;
					}
					form.woocommerce-cart-form table tr .qib-container .minus.qib-button{margin-right: 5px !important;}
					
					form.woocommerce-cart-form table tr .qib-container .minus.qib-button:hover,
					form.woocommerce-cart-form table tr .qib-container .plus.qib-button:hover{
						background-color: #82c91e !important;
						border: 1px solid #1eb88a !important;
					}
					
					form.woocommerce-cart-form table tr .qib-container .quantity{float: right !important;}
						form.woocommerce-cart-form table tr .qib-container .quantity .input-text.qty.text{
							border: none !important;
							background-color: transparent !important;
							color: #495057;
							font-size: 1.3em !important;
							font-weight: 600;
						}
			form.woocommerce-cart-form table tbody tr td .coupon{float: left; margin: 20px 0; width: 100%;}
				form.woocommerce-cart-form table tbody tr td .coupon label{
					color: #404040;
					font-family: pt-sans-pro, sans-serif;
					font-size: 1.0em;
					float: left;
					margin-right: 15px;
					padding-top: 8px;
				}
				form.woocommerce-cart-form table tbody tr td .coupon input{
					float: left;
					margin-right: 15px;
					width: 200px;
				}
				form.woocommerce-cart-form table tbody tr td .coupon button{
					float: left;
					margin-right: 15px;
					width: 200px;
				}
				
				.cart-collaterals .wc-proceed-to-checkout a.checkout-button{
					background-color: #82c91e;
					border: none;
					border-radius: 90px;
					color: #fff;
					float: left;
					font-family: pt-sans-pro, sans-serif;
					font-weight: 600;
					font-size: 1.4em;
					margin: 20px 0 !important;
					padding: 8px 30px;
				}
				.cart-collaterals .wc-proceed-to-checkout a.checkout-button:hover{background-color: #17467c;}
				

/* CHECK OUT */
.woocommerce-form-coupon-toggle{}
	.woocommerce-form-coupon-toggle .woocommerce-info{
		background-color: #f1f3f5;
		border-radius: 8px;
		display: inline-block;
		font-family: pt-sans-pro, sans-serif;
		font-size: 1.2em;
		font-weight: 600;
		margin: 20px 0;
		padding: 10px 15px;
		width: 100%;
	}
		.woocommerce-form-coupon-toggle .woocommerce-info a.showcoupon{
			color: #17467c;
			margin: 0 15px;
			font-weight: 600;
		}
		.woocommerce-form-coupon-toggle .woocommerce-info:hover{background-color: #c0eb75;}
			.woocommerce-form-coupon-toggle .woocommerce-info:hover a.showcoupon{color: #000;}
	
.woocommerce .checkout_coupon.woocommerce-form-coupon{
	background-color: #c0eb75;
	border-radius: 8px;
	margin: 20px 0;
	padding: 20px 15px 0;
}

.woocommerce form.checkout{margin: 0;}
	.woocommerce form.checkout .col2-set{
		border-right: 1px solid rgba(0, 0, 0, .1);
		float: left;
		margin-right: 25px;
		padding-right: 24px;
		width: calc(60% - 50px) !important;
		
	}
		.woocommerce form.checkout .col2-set .col-1,
		.woocommerce form.checkout .col2-set .col-2{
			float: left;
			width: 100%;
		}
			.woocommerce form.checkout .col2-set .col-1 p.form-row,
			.woocommerce form.checkout .col2-set .col-2 p.form-row{
				float: left;
				width: calc(50% - 8px);
			}
			.woocommerce form.checkout .col2-set .col-1 p.form-row:nth-child(2n+1){margin-right: 16px;}
			
				
		.woocommerce form.checkout .col2-set .col-2{
			float: left;
			width: 100%;
		}
		.woocommerce form.checkout .col2-set .col-2 #order_comments_field{
			margin: 0;
			width: 100%;
		}
		
	.woocommerce form.checkout h3{
		color: #17467c;
		font-family: pt-sans-pro, sans-serif;
		font-size: 1.6em;
		padding: 10px 0;
		margin: 0 0 10px;
	}
		
	.woocommerce form.checkout #order_review_heading{
		float: left;
		margin: 0;
		width: 40%;
	}
	
		.woocommerce-form__label-for-checkbox input{
			
		}
		.woocommerce-form__label-for-checkbox input:checked{
			
		}
		
		.woocommerce-terms-and-conditions-checkbox-text{
			font-size: .85em;
			letter-spacing: 0px;
		}
	
	.woocommerce form.checkout #order_review{float: left; width: 40%}
		.woocommerce form.checkout #order_review .shop_table{}
			/*.woocommerce form.checkout #order_review .shop_table .product-total{display: none !important;}
			.woocommerce form.checkout #order_review .shop_table tfoot{display:  none !important;}*/
		
		/*.woocommerce form.checkout #payment .wc_payment_methods{display:  none !important;}*/
		.woocommerce form.checkout #payment button#place_order{
			background-color: #82c91e;
			border: 0;
			border-radius: 90px;
			box-sizing: border-box;
			color: #fff;
			cursor: pointer;
			display: inline-block;
			font-family: pt-sans-pro, sans-serif;
			font-weight: 900;
			font-size: 1.4em;
			padding: 15px 40px;
			text-transform: uppercase;
			transition: .1s ease-in-out all;
		}
		.woocommerce form.checkout #payment button#place_order:hover{background-color: #17467c;}
	
	
	/* SIDEBAR CART */
	.vi-wcaio-sidebar-cart-products .vi-wcaio-sidebar-cart-pd-empty{
		font-family: pt-sans-pro, sans-serif !important;
		list-style: none !important;
	}
	.vi-wcaio-sidebar-cart-pd-name-wrap{}
		.vi-wcaio-sidebar-cart-pd-name-wrap a{
			font-family: pt-sans-pro, sans-serif !important;
		}
		
		.vi-wcaio-sidebar-cart-products .vi-wcaio-sidebar-cart-pd-desc{
			font-family: pt-sans-pro, sans-serif !important;
		}
	
	.vi-wcaio-sidebar-cart-bt{
		font-size: 1.4em !important;
		font-weight: 700 !important;
	}
	
	
	ul.woocommerce-error{
		background-color: #ee3331;
		border-radius: 4px;
		padding: 20px 40px;
	}
		ul.woocommerce-error li{color: #fff;}
	.woocommerce-message{
		background-color: #fab005;
		color: #fff;
		border-radius: 4px;
		margin-bottom: 20px;
		padding: 20px 40px;
	}
		.woocommerce-message a{
			background-color: #82c91e;
			color: white;
			padding: 15px;
			border-radius: 10px;
			margin: 10px;
		}
		
/* CHECKOUT*/
.woocommerce-table.custom-fields th{
	background-color: #ececec !important;
	color: #404040 !important;
}
		
.woocommerce-order .total,
.woocommerce-order .method,
.woocommerce-table.shop_table.order_details tfoot{display:  none !important}

.woocommerce ul.products li.product a.button.product_type_variable.add_to_cart_button{
	display: none !important;
}


	.woocommerce-billing-fields__field-wrapper{}
		.woocommerce-billing-fields__field-wrapper label,
		.woocommerce-shipping-fields__field-wrapper label,
		.woocommerce-additional-fields__field-wrapper label{
			color: #17467c;
			font-family: pt-sans-pro, sans-serif;
			font-size: 1.0em;
			font-weight: 700;
			letter-spacing: 0px;
			margin-bottom: 5px;
		}
	
	.woocommerce-privacy-policy-text{
		font-size: .8em;
		display: inline-block;
		margin: 20px 0;
	}
		
	.woocommerce #payment{background-color: #fff !important;}
		#payment ul.payment_methods{float: left;  margin: 0;}
			#payment ul.payment_methods li{
				//border-bottom: 1px solid rgba(0, 0, 0, .2);
				float: left;
				font-family: pt-sans-pro, sans-serif;
				font-size: 1.0em;
				font-weight: 500;
				list-style: none;
				margin: 20px 0 0 !important;
				//padding: 0 0 20px;
				text-transform: uppercase;
				width: 100%;
			}
				#payment ul.payment_methods li .payment_box img{margin: 10px 0 !important; width: auto;}
				#payment ul.payment_methods li input{float: left; margin: 6px 1em 0 0 !important;}
				#payment ul.payment_methods li label{
					color: rgba(52, 73, 95, 1);
					cursor: pointer;
					float: left;
					font-size: 1.2em;
					font-weight: 700;
					margin: 0;
					padding: 3px 0;
					width: calc(100% - 40px);
				}
					#payment ul.payment_methods li label img{float: left; margin: 0 10px 0 0 !important; max-width: 150px;}
					#payment ul.payment_methods li label span{float: left; margin: 0 0 10px; width: 100%;}
				
				#payment ul.payment_methods li .payment_box{
					background-color: #ececec;
					border-radius: 8px;
					float: left;
					margin: 20px 0;
					padding: 20px;
					position: relative;
					width: 100%;
				}
				
				#add_payment_method #payment div.payment_box:before,
				.woocommerce-checkout #payment div.payment_box:before{
					border-color: transparent transparent #ececec !important;					
					content: "";
					display: block;
					border: 1em solid #dfdcde;
					border-right-color: transparent;
					border-left-color: transparent;
					border-top-color: transparent;
					position: absolute;
					top: -.75em;
					left: 0;
					margin: -1em 0 0 2em;
					
				}
				
					#payment ul.payment_methods li .payment_box p{color: #000; font-size: 1.1em; font-weight: 500; margin: 5px 0 !important; text-transform: none;}

h3#ship-to-different-address{font-size: 1em;}		
	h3#ship-to-different-address:hover{
		cursor: pointer;
		transition: .1s ease-in-out all;
	}
	h3#ship-to-different-address span{
		font-family: pt-sans-pro, sans-serif;
		font-size: 1.2em;
		font-weight: 600;
	}
	h3#ship-to-different-address:hover span{
		cursor: pointer;
		color: #82c91e;
	}
		
/* WOOCOMMERCE TABLE */		
.woocommerce table.shop_table {
    border: 1px solid rgba(0, 0, 0, .1);
    margin: 0 -1px 24px 0;
    text-align: left;
    width: 100%;
    border-collapse: separate;
    border-radius:5px
}

.woocommerce table.shop_table th {
	color: #17467c;
    font-family: pt-sans-pro, sans-serif;
	font-size: 1.0em !important; 
    font-weight: 700;
    padding: 9px 12px;
    line-height: 1.5em;
    text-transform: uppercase;
}
.woocommerce-checkout-review-order-table thead{background-color: #17467c; color: #fff;}
	.woocommerce-checkout-review-order-table thead th{color: #fff !important;}

.woocommerce table.shop_table td {
    border-top: 1px solid rgba(0, 0, 0, .1);
    padding: 9px 12px;
    vertical-align: middle;
    line-height:1.5em
}

.woocommerce table.shop_table td small {
    font-weight:400
}

.woocommerce table.shop_table td del {
    font-weight:400
}

.woocommerce table.shop_table tbody:first-child tr:first-child td, .woocommerce table.shop_table tbody:first-child tr:first-child th {
	background: transparent !important;
    border-top: 0;
	color: #404040;
}

.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
	font-family: pt-sans-pro, sans-serif;
	font-size: 1.0em;
    font-weight: 700;
    border-top:1px solid rgba(0, 0, 0, .1);
    vertical-align: middle;
    text-transform: uppercase;
}

.woocommerce table.shop_table tfoot th{background-color: transparent !important; color: #404040 !important; font-size: .9em !important;}

.woocommerce table.my_account_orders {
    font-size:.85em
}

.woocommerce table.my_account_orders td, .woocommerce table.my_account_orders th {
    padding: 4px 8px;
    vertical-align:middle
}

.woocommerce table.my_account_orders .button {
    white-space:nowrap
}

.woocommerce table.my_account_orders .order-actions {
    text-align:right
}

.woocommerce table.my_account_orders .order-actions .button {
    margin:.125em 0 .125em .25em
}

.woocommerce table.woocommerce-MyAccount-downloads td, .woocommerce table.woocommerce-MyAccount-downloads th {
    vertical-align: top;
    text-align:center
}

.woocommerce table.woocommerce-MyAccount-downloads td:first-child, .woocommerce table.woocommerce-MyAccount-downloads th:first-child {
    text-align:left
}

.woocommerce table.woocommerce-MyAccount-downloads td:last-child, .woocommerce table.woocommerce-MyAccount-downloads th:last-child {
    text-align:left
}

.woocommerce table.woocommerce-MyAccount-downloads td .woocommerce-MyAccount-downloads-file::before, .woocommerce table.woocommerce-MyAccount-downloads th .woocommerce-MyAccount-downloads-file::before {
    content: "\2193";
    display:inline-block
}

.woocommerce td.product-name .wc-item-meta, .woocommerce td.product-name dl.variation {
    list-style:none outside
}

.woocommerce td.product-name .wc-item-meta .wc-item-meta-label, .woocommerce td.product-name .wc-item-meta dt, .woocommerce td.product-name dl.variation .wc-item-meta-label, .woocommerce td.product-name dl.variation dt {
    float: left;
    clear: both;
    margin-right: .25em;
    display: inline-block;
    list-style:none outside
}

.woocommerce td.product-name .wc-item-meta dd, .woocommerce td.product-name dl.variation dd {
    margin:0
}

.woocommerce td.product-name .wc-item-meta p, .woocommerce td.product-name .wc-item-meta:last-child, .woocommerce td.product-name dl.variation p, .woocommerce td.product-name dl.variation:last-child {
	font-size: 1em;
    margin-bottom:0
}

.woocommerce td.product-name p.backorder_notification {
    font-size:.83em
}

.woocommerce td.product-quantity {
    min-width:80px
}

.order-total{
	font-size: 1.1em;
}
.order-total td{font-size: 1em;}

.woocommerce ul#shipping_method {
    list-style: none outside;
    margin: 0;
    padding:0
}

.woocommerce ul#shipping_method li {
    margin: 0 0 .5em;
    line-height: 1.5em;
    list-style:none outside
}

.woocommerce ul#shipping_method li input {
	display: inline-block;
    margin: 3px .4375em 0 0;
    vertical-align:top
}

.woocommerce ul#shipping_method li label {
	cursor: pointer;
    display:inline;
    font-size: .85em;
    font-weight: 500;
    text-transform: none;
}

.woocommerce ul#shipping_method .amount {
    font-weight:700
}

.woocommerce-remove-coupon{
	background-color: #e6cf47;
	border-radius: 4px;
	color: #fff;
	display: inline-block;
	font-family: pt-sans-pro, sans-serif;
	font-size: 1.0em;
	font-weight: 600;
	margin: 10px 20px 20px;
	padding: 5px 10px;
	text-align: center;
	width: auto;
}
	.woocommerce-remove-coupon:hover{background-color: #e03131;color: #fff;}

/* COMPRA FINALIZADA */
.woocommerce-notice.woocommerce-notice--success{
	font-size: 2.6em;
	font-weight: 500;
	color: #17467c;
	padding-left: 35px;
	position: relative;
}
.woocommerce-notice.woocommerce-notice--success::after{
	color: #2f9e44;
	font-family: "Font Awesome 5 Free";
	content:"\f46c";
	position: absolute;
	left: 0;
	top: 0;
}

.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details{
	background-color: #ececec;
	border-radius: 6px;
	margin-bottom: 40px;
	padding: 10px 40px;
}

.woocommerce-order p{
	font-size: 1.2em;
	letter-spacing: 0px;
}
	.woocommerce-order p b{font-size: 1.1em;}

.envia-comprobante{
	background-color: #94d82d;
	color: #fff;
	font-family: pt-sans-pro, sans-serif;
	font-size: 1.2em;
	font-weight: 600;
	margin: 20px 0;
	padding: 5px 10px;
}
	.envia-comprobante a{color: #fff; font-weight: 600; text-decoration: underline !important;}
		.envia-comprobante a:hover{color: #fffcd6;}

.woocommerce-order .woocommerce-order-details{
	border-top: 1px solid rgba(0, 0, 0, .1);
	margin-top: 40px;
	padding-top: 20px;
}

.woocommerce-shipping-calculator,
.woocommerce-shipping-destination,
.thwcfd-field-country{display: none !important;}

.form-row.place-order .form-row.validate-required{
	background-color: #ffec99;
	border-radius: 30px;
	margin: 0 0 20px;
	padding: 10px 20px 10px;
	transition: .1s ease-in-out all;
}
	.form-row.place-order .form-row.validate-required:hover{
		background-color: #a9e34b;
	}

.form-row.place-order .form-row.validate-required.woocommerce-invalid{background-color: #ee3331;}
.form-row.place-order .form-row.validate-required.woocommerce-validated{background-color: #82c91e;}

#movil-buttons{
background-color: #d11242;
bottom: 0px;
display: none;
}